<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @user.name %>
</p>

<p>
  <strong>Cpf:</strong>
  <%= @user.cpf %>
</p>

<p>
  <strong>Birth:</strong>
  <%= @user.birth %>
</p>

<p>
  <strong>Gender:</strong>
  <%= @user.gender %>
</p>

<p>
  <strong>Email:</strong>
  <%= @user.email %>
</p>

<p>
  <strong>Status:</strong>
  <%= @user.status %>
</p>

<p>
  <strong>Password:</strong>
  <%= @user.password %>
</p>

<p>
  <strong>Role:</strong>
  <%= @user.role %>
</p>

<%= link_to 'Edit', edit_user_path(@user) %> |
<%= link_to 'Back', users_path %>
